/*     206087 : 최근 게시글 - 목록형      */
.pm-board_list__206087__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__206087__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__206087__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__206087__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__206087__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__206087__ .comment {font-weight:normal;color:#888}
.pm-board_list__206087__ .new_icon {margin-left:5px}
.pm-board_list__206087__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__206087__.date_show ul li a {padding-right:80px}
.pm-board_list__206087__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__206087__ ul li a {line-height:45px}
}

/*     208141 : 이미지 리스트      */
.img_tile__208141__:after {content:''; display:block; clear:both;}
.img_tile__208141__ * {box-sizing:border-box;}
.img_tile__208141__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208141__ .item:hover {top:-10px;}
.img_tile__208141__ .item a {display:block; text-decoration:none;}
.img_tile__208141__ .figure {display:block;}
.img_tile__208141__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208141__ .caption {display:block; margin-top:10px;}
.img_tile__208141__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208141__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208141__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208141__ .item {width:100%;}
.col_m_2__208141__ .item {width:50%;}
.col_m_3__208141__ .item {width:33.3333%;}
.col_m_4__208141__ .item {width:25%;}
.col_m_5__208141__ .item {width:20%;}
.col_m_6__208141__ .item {width:16.6666%;}

.col_m_1__208141__ .item,
.col_m_2__208141__ .item2n,
.col_m_3__208141__ .item3n,
.col_m_4__208141__ .item4n,
.col_m_5__208141__ .item5n,
.col_m_6__208141__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208141__ .caption {margin-top:20px;}

	.text_sml__208141__ .caption > span.subject {font-size:14px;}
	.text_sml__208141__ .caption > span.content {font-size:13px;}
	.text_med__208141__ .caption > span.subject {font-size:16px;}
	.text_med__208141__ .caption > span.content {font-size:13px;}
	.text_big__208141__ .caption > span.subject {font-size:18px;}
	.text_big__208141__ .caption > span.content {font-size:13px;}

	.col_m_1__208141__ .item,
	.col_m_2__208141__ .item2n,
	.col_m_3__208141__ .item3n,
	.col_m_4__208141__ .item4n,
	.col_m_5__208141__ .item5n,
	.col_m_6__208141__ .item6n {clear:none;}

	.col_t_1__208141__ .item {width:100%;}
	.col_t_2__208141__ .item {width:50%;}
	.col_t_3__208141__ .item {width:33.3333%;}
	.col_t_4__208141__ .item {width:25%;}
	.col_t_5__208141__ .item {width:20%;}
	.col_t_6__208141__ .item {width:16.6666%;}

	.col_t_1__208141__ .item,
	.col_t_2__208141__ .item2n,
	.col_t_3__208141__ .item3n,
	.col_t_4__208141__ .item4n,
	.col_t_5__208141__ .item5n,
	.col_t_6__208141__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208141__ .item,
	.col_t_2__208141__ .item2n,
	.col_t_3__208141__ .item3n,
	.col_t_4__208141__ .item4n,
	.col_t_5__208141__ .item5n,
	.col_t_6__208141__ .item6n {clear:none;}

	.col_pc_1__208141__ .item {width:100%;}
	.col_pc_2__208141__ .item {width:50%;}
	.col_pc_3__208141__ .item {width:33.3333%;}
	.col_pc_4__208141__ .item {width:25%;}
	.col_pc_5__208141__ .item {width:20%;}
	.col_pc_6__208141__ .item {width:16.6666%;}

	.col_pc_1__208141__ .item,
	.col_pc_2__208141__ .item2n,
	.col_pc_3__208141__ .item3n,
	.col_pc_4__208141__ .item4n,
	.col_pc_5__208141__ .item5n,
	.col_pc_6__208141__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208141__ .caption > span.subject {min-height:58px;}
}

/*     208142 : 이미지 리스트      */
.img_tile__208142__:after {content:''; display:block; clear:both;}
.img_tile__208142__ * {box-sizing:border-box;}
.img_tile__208142__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208142__ .item:hover {top:-10px;}
.img_tile__208142__ .item a {display:block; text-decoration:none;}
.img_tile__208142__ .figure {display:block;}
.img_tile__208142__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208142__ .caption {display:block; margin-top:10px;}
.img_tile__208142__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208142__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208142__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208142__ .item {width:100%;}
.col_m_2__208142__ .item {width:50%;}
.col_m_3__208142__ .item {width:33.3333%;}
.col_m_4__208142__ .item {width:25%;}
.col_m_5__208142__ .item {width:20%;}
.col_m_6__208142__ .item {width:16.6666%;}

.col_m_1__208142__ .item,
.col_m_2__208142__ .item2n,
.col_m_3__208142__ .item3n,
.col_m_4__208142__ .item4n,
.col_m_5__208142__ .item5n,
.col_m_6__208142__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208142__ .caption {margin-top:20px;}

	.text_sml__208142__ .caption > span.subject {font-size:14px;}
	.text_sml__208142__ .caption > span.content {font-size:13px;}
	.text_med__208142__ .caption > span.subject {font-size:16px;}
	.text_med__208142__ .caption > span.content {font-size:13px;}
	.text_big__208142__ .caption > span.subject {font-size:18px;}
	.text_big__208142__ .caption > span.content {font-size:13px;}

	.col_m_1__208142__ .item,
	.col_m_2__208142__ .item2n,
	.col_m_3__208142__ .item3n,
	.col_m_4__208142__ .item4n,
	.col_m_5__208142__ .item5n,
	.col_m_6__208142__ .item6n {clear:none;}

	.col_t_1__208142__ .item {width:100%;}
	.col_t_2__208142__ .item {width:50%;}
	.col_t_3__208142__ .item {width:33.3333%;}
	.col_t_4__208142__ .item {width:25%;}
	.col_t_5__208142__ .item {width:20%;}
	.col_t_6__208142__ .item {width:16.6666%;}

	.col_t_1__208142__ .item,
	.col_t_2__208142__ .item2n,
	.col_t_3__208142__ .item3n,
	.col_t_4__208142__ .item4n,
	.col_t_5__208142__ .item5n,
	.col_t_6__208142__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208142__ .item,
	.col_t_2__208142__ .item2n,
	.col_t_3__208142__ .item3n,
	.col_t_4__208142__ .item4n,
	.col_t_5__208142__ .item5n,
	.col_t_6__208142__ .item6n {clear:none;}

	.col_pc_1__208142__ .item {width:100%;}
	.col_pc_2__208142__ .item {width:50%;}
	.col_pc_3__208142__ .item {width:33.3333%;}
	.col_pc_4__208142__ .item {width:25%;}
	.col_pc_5__208142__ .item {width:20%;}
	.col_pc_6__208142__ .item {width:16.6666%;}

	.col_pc_1__208142__ .item,
	.col_pc_2__208142__ .item2n,
	.col_pc_3__208142__ .item3n,
	.col_pc_4__208142__ .item4n,
	.col_pc_5__208142__ .item5n,
	.col_pc_6__208142__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208142__ .caption > span.subject {min-height:58px;}
}

